.wrap {
  width: 100%;
  height: 100vh;
  background-color: #F6F8F9;
  display: flex;
  align-items: center;
}

.box {
  margin: 0 auto;
  width: 1250px;
  height: 700px;
  display: flex;
  box-shadow: 0 0 20px rgba(137, 159, 181, .1);
}

/* 左图片 */
.box-left {
  width: 700px;
  height: 100%;
  background-image: url(./images/login.png);
  margin: 0;
  background-size: 100% 100%;
  position: relative;

}

.training-img {
  position: absolute;
  top: 30px;
  left: 40px;
  width: 150px;
}

/* 输入框 */
.text {
  width: 100%;
  height: 40px;
  outline: none;
  border: 1px solid #E8ECEE;
  border-radius: 5px;
  padding-left: 10px;
}


#eye {
  position: absolute;
  right: 10px;
  top: 40px;
  width: 20px;
  cursor: pointer;
}


/* 右-登录表单宽度 */
.login-right {
  width: 550px;
  height: 100%;
  background-color: rgb(255, 255, 255);
  display: flex;
  justify-content: center;
  align-items: center;
}

.login-form {
  width: 80%;
  position: relative;
  top: -40px;
}

.loginForm-top {
  padding: 20px 0;
  position: relative;
  top: -20px;
  font-size: 20px;
}

.loginForm-top>h2 {
  padding: 5px 0;
}

.loginForm-top>span {
  color: #333333;
  opacity: .5;
  font-size: 15px;
}

.loginInput-text {
  position: relative;
}

.login-input h3 {
  padding: 5px 0;
}

.login-input {
  padding-bottom: 10px;
}

/* 登录 */
.login-btn {
  text-align: center;
  line-height: 45px;
  width: 100%;
  height: 45px;
  border-radius: 5px;
  outline: none;
  border: none;
  color: #FFFFFF;
  background-color: #FA6E00;
  cursor: pointer;
  margin-top: 30px;
  margin-bottom: 15px;
  font-size: 16px;
}

.login-btn:hover {
  background-color: #f7844a;
}


/* 去注册 */
.go-register {
  position: relative;
  left: 315px;
  cursor: pointer;
}

.footer-img {
  position: relative;
}

.footer-img>img {
  width: 100px;
  position: absolute;
  right: -43px;
  top: 50px;
}

.footer-img>span {
  position: absolute;
  right: -25px;
  top: 160px;
  color: #333333;
  opacity: .5;
  font-size: 13px;
}

.footer-img>p {
  position: absolute;
  left: -35px;
  top: 160px;
  color: #333333;
  opacity: .5;
  font-size: 13px;
}

/* 登录提示 */
.message-big-box {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  text-align: center;
  /* display: flex; */
  /* justify-content: center; */
  /* display: none; */
  z-index: -1;
}

.message-big-box>div {
  min-width: 150px;
  box-sizing: border-box;
  border-radius: 4px;
  border: 1px solid #ebeef5;
  position: fixed;
  left: 50%;
  top: -10%;
  transform: translateX(-50%);
  background-color: #edf2fc;
  transition: opacity .3s, transform .4s, top .4s;
  overflow: hidden;
  padding: 15px 15px 15px 20px;
  display: flex;
  align-items: center;
}

.message-big-box .message-error-box {
  background-color: #fef0f0;
  border-color: #fde2e2;
  color: #f56c6c;
  top: 20px;
}

.message-big-box .message-success-box {
  background-color: #f0f9eb;
  border-color: #e1f3d8;
  color: #67c23a;
  top: 20px;
}

.message-big-box .message-warn-box {
  background-color: #fdf6ec;
  border-color: #faecd8;
  color: #e6a23c;
  top: 20px;
}

.message-big-box .message-info-box {
  background-color: #fdf6ec;
  border-color: #faecd8;
  color: #909399;
  top: 20px;
}